@charset "UTF-8";
/* CSS Document */

.wrap03{
	padding:90px 0 0 0;
	position:relative;
}


#container_frame{
	/*margin-top:80px;*/
}



div#logo {
padding:0;
margin:0;
height:150px;
}
.capcom {
float:right;
margin-top:5px;
}
.sf4 {
margin:0px;
float:left;
}
.ps3 {
margin-top:8px;
margin-left:10px;
float:left;
}
.xbox {
margin-left:10px;
margin-top:5px;
float:left;
}
.adobe {
margin-top:200px;
}
div.flashcontent {
float:left;
clear:both;
width:900px;
height:507px;
line-height:1.7;
}

.personality {
color:#FFF;
margin-left:10px;
width:400px;
float:left;
}
.personality td {
padding:5px 8px;
margin:0px;
height:17px;
}


#gallery {
float:left;
width:480px;
}
#gallery ul {
list-style: none;
}
#gallery ul li {
display: inline;
}
#gallery ul img {
margin:10px 0px 0px 50px;
}
#gallery ul a:hover img {
border:2px #F00 outset;
}
#gallery ul a img { 
border:2px #FFF ridge;
}

#gallery p {
font-size:80%;
margin-right:25px;
text-align:right;
}

.character_btn{
	padding:0 0 8px 0;
}

div.character_btn ul#headerList li {  
float: left;
text-indent: -9999px;
margin-right:2px;
margin-bottom:2px;
width:58px;
height:56px;
list-style:none;
position:relative;
}

div.character_btn ul#headerList li a {  
display: block;
text-decoration: none;
width:58px;
height:56px;
position:absolute;
top:0;
left:0;
z-index:10;
}

div.character_btn ul#headerList li .btn_ch_light {
position:absolute;
top:-8px;
left:-7px;
z-index:5;
}


ul#headerList li.no {
background:url(../images/btn_ch.gif) center bottom no-repeat;
}
ul#headerList li.no a {
background:url(../images/btn_ch_oni.gif) center top no-repeat;
}
ul#headerList li.decapre {
background:url(../images/btn_ch_decapre.gif) center bottom no-repeat;
}
ul#headerList li.decapre a {
background:url(../images/btn_ch_decapre.gif) center top no-repeat;
}
ul#headerList li.elena {
background:url(../images/btn_ch_elena.gif) center bottom no-repeat;
}
ul#headerList li.elena a {
background:url(../images/btn_ch_elena.gif) center top no-repeat;
}
ul#headerList li.rolento {
background:url(../images/btn_ch_rolento.gif) center bottom no-repeat;
}
ul#headerList li.rolento a {
background:url(../images/btn_ch_rolento.gif) center top no-repeat;
}
ul#headerList li.hugo {
background:url(../images/btn_ch_hugo.gif) center bottom no-repeat;
}
ul#headerList li.hugo a {
background:url(../images/btn_ch_hugo.gif) center top no-repeat;
}
ul#headerList li.poison {
background:url(../images/btn_ch_poison.gif) center bottom no-repeat;
}
ul#headerList li.poison a {
background:url(../images/btn_ch_poison.gif) center top no-repeat;
}
ul#headerList li.oni {
background:url(../images/btn_ch_oni.gif) center bottom no-repeat;
}
ul#headerList li.oni a {
background:url(../images/btn_ch_oni.gif) center top no-repeat;
}
ul#headerList li.satui {
background:url(../images/btn_ch_satui.gif) center bottom no-repeat;
}
ul#headerList li.satui a {
background:url(../images/btn_ch_satui.gif) center top no-repeat;
}
ul#headerList li.yan {
background:url(../images/btn_ch_yan.gif) center bottom no-repeat;
}
ul#headerList li.yan a {
background:url(../images/btn_ch_yan.gif) center top no-repeat;
}
ul#headerList li.yun {
background:url(../images/btn_ch_yun.gif) center bottom no-repeat;
}
ul#headerList li.yun a {
background:url(../images/btn_ch_yun.gif) center top no-repeat;
}
ul#headerList li.all {
background:url(../images/btn_ch_all.gif) center bottom no-repeat;
}
ul#headerList li.all a {
background:url(../images/btn_ch_all.gif) center top no-repeat;
}
ul#headerList li.hakan {
background:url(../images/btn_ch_hakan.gif) center bottom no-repeat;
}
ul#headerList li.hakan a {
background:url(../images/btn_ch_hakan.gif) center top no-repeat;
}
ul#headerList li.gouki {
background:url(../images/btn_ch_gouki.gif) center bottom no-repeat;
}
ul#headerList li.gouki a {
background:url(../images/btn_ch_gouki.gif) center top no-repeat;
}
ul#headerList li.gouken {
background:url(../images/btn_ch_gouken.gif) center bottom no-repeat;
}
ul#headerList li.gouken a {
background:url(../images/btn_ch_gouken.gif) center top no-repeat;
}
ul#headerList li.gen {
background:url(../images/btn_ch_gen.gif) center bottom no-repeat;
}
ul#headerList li.gen a {
background:url(../images/btn_ch_gen.gif) center top no-repeat;
}
ul#headerList li.honda {
background:url(../images/btn_ch_honda.gif) center bottom no-repeat;
}
ul#headerList li.honda a {
background:url(../images/btn_ch_honda.gif) center top no-repeat;
}
ul#headerList li.feilong {
background:url(../images/btn_ch_feilong.gif) center bottom no-repeat;
}
ul#headerList li.feilong a {
background:url(../images/btn_ch_feilong.gif) center top no-repeat;
}
ul#headerList li.makoto {
background:url(../images/btn_ch_makoto.gif) center bottom no-repeat;
}
ul#headerList li.makoto a {
background:url(../images/btn_ch_makoto.gif) center top no-repeat;
}
ul#headerList li.ibuki {
background:url(../images/btn_ch_ibuki.gif) center bottom no-repeat;
}
ul#headerList li.ibuki a {
background:url(../images/btn_ch_ibuki.gif) center top no-repeat;
}
ul#headerList li.dudley {
background:url(../images/btn_ch_dudley.gif) center bottom no-repeat;
}
ul#headerList li.dudley a {
background:url(../images/btn_ch_dudley.gif) center top no-repeat;
}
ul#headerList li.balrog {
background:url(../images/btn_ch_balrog.gif) center bottom no-repeat;
}
ul#headerList li.balrog a {
background:url(../images/btn_ch_balrog.gif) center top no-repeat;
}
ul#headerList li.guile {
background:url(../images/btn_ch_guile.gif) center bottom no-repeat;
}
ul#headerList li.guile a {
background:url(../images/btn_ch_guile.gif) center top no-repeat;
}
ul#headerList li.dhalsim {
background:url(../images/btn_ch_dhalsim.gif) center bottom no-repeat;
}
ul#headerList li.dhalsim a {
background:url(../images/btn_ch_dhalsim.gif) center top no-repeat;
}
ul#headerList li.sakura {
background:url(../images/btn_ch_sakura.gif) center bottom no-repeat;
}
ul#headerList li.sakura a {
background:url(../images/btn_ch_sakura.gif) center top no-repeat;
}
ul#headerList li.rose {
background:url(../images/btn_ch_rose.gif) center bottom no-repeat;
}
ul#headerList li.rose a {
background:url(../images/btn_ch_rose.gif) center top no-repeat;
}
ul#headerList li.zangief {
background:url(../images/btn_ch_zangief.gif) center bottom no-repeat;
}
ul#headerList li.zangief a {
background:url(../images/btn_ch_zangief.gif) center top no-repeat;
}
ul#headerList li.blanka {
background:url(../images/btn_ch_blanka.gif) center bottom no-repeat;
}
ul#headerList li.blanka a {
background:url(../images/btn_ch_blanka.gif) center top no-repeat;
}
ul#headerList li.bison {
background:url(../images/btn_ch_bison.gif) center bottom no-repeat;
}
ul#headerList li.bison a {
background:url(../images/btn_ch_bison.gif) center top no-repeat;
}
ul#headerList li.abel {
background:url(../images/btn_ch_abel.gif) center bottom no-repeat;
}
ul#headerList li.abel a {
background:url(../images/btn_ch_abel.gif) center top no-repeat;
}
ul#headerList li.seth {
background:url(../images/btn_ch_seth.gif) center bottom no-repeat;
}
ul#headerList li.seth a {
background:url(../images/btn_ch_seth.gif) center top no-repeat;
}
ul#headerList li.vega {
background:url(../images/btn_ch_vega.gif) center bottom no-repeat;
}
ul#headerList li.vega a {
background:url(../images/btn_ch_vega.gif) center top no-repeat;
}
ul#headerList li.guy {
background:url(../images/btn_ch_guy.gif) center bottom no-repeat;
}
ul#headerList li.guy a {
background:url(../images/btn_ch_guy.gif) center top no-repeat;
}
ul#headerList li.cody {
background:url(../images/btn_ch_cody.gif) center bottom no-repeat;
}
ul#headerList li.cody a {
background:url(../images/btn_ch_cody.gif) center top no-repeat;
}
ul#headerList li.adon {
background:url(../images/btn_ch_adon.gif) center bottom no-repeat;
}
ul#headerList li.adon a {
background:url(../images/btn_ch_adon.gif) center top no-repeat;
}
ul#headerList li.dan {
background:url(../images/btn_ch_dan.gif) center bottom no-repeat;
}
ul#headerList li.dan a {
background:url(../images/btn_ch_dan.gif) center top no-repeat;
}
ul#headerList li.fuerte {
background:url(../images/btn_ch_el_fuerte.gif) center bottom no-repeat;
}
ul#headerList li.fuerte a {
background:url(../images/btn_ch_el_fuerte.gif) center top no-repeat;
}
ul#headerList li.rufus {
background:url(../images/btn_ch_rufus.gif) center bottom no-repeat;
}
ul#headerList li.rufus a {
background:url(../images/btn_ch_rufus.gif) center top no-repeat;
}
ul#headerList li.chunli {
background:url(../images/btn_ch_chunli.gif) center bottom no-repeat;
}
ul#headerList li.chunli a {
background:url(../images/btn_ch_chunli.gif) center top no-repeat;
}
ul#headerList li.cammy {
background:url(../images/btn_ch_cammy.gif) center bottom no-repeat;
}
ul#headerList li.cammy a {
background:url(../images/btn_ch_cammy.gif) center top no-repeat;
}
ul#headerList li.viper {
background:url(../images/btn_ch_viper.gif) center bottom no-repeat;
}
ul#headerList li.viper a {
background:url(../images/btn_ch_viper.gif) center top no-repeat;
}
ul#headerList li.sagat {
background:url(../images/btn_ch_sagat.gif) center bottom no-repeat;
}
ul#headerList li.sagat a {
background:url(../images/btn_ch_sagat.gif) center top no-repeat;
}
ul#headerList li.ryu {
background:url(../images/btn_ch_ryu.gif) center bottom no-repeat;
}
ul#headerList li.ryu a {
background:url(../images/btn_ch_ryu.gif) center top no-repeat;
}
ul#headerList li.ken {
background:url(../images/btn_ch_ken.gif) center bottom no-repeat;
}
ul#headerList li.ken a {
background:url(../images/btn_ch_ken.gif) center top no-repeat;
}
ul#headerList li.dj {
background:url(../images/btn_ch_dj.gif) center bottom no-repeat;
}
ul#headerList li.dj a {
background:url(../images/btn_ch_dj.gif) center top no-repeat;
}
ul#headerList li.juri {
background:url(../images/btn_ch_juri.gif) center bottom no-repeat;
}
ul#headerList li.juri a {
background:url(../images/btn_ch_juri.gif) center top no-repeat;
}
ul#headerList li.hawk {
background:url(../images/btn_ch_hawk.gif) center bottom no-repeat;
}
ul#headerList li.hawk a {
background:url(../images/btn_ch_hawk.gif) center top no-repeat;
}

div.character_btn ul#headerList li a:hover {background-position:center bottom;}

.page_decapre ul#headerList li.decapre a{background-position:center bottom;}
.page_elena ul#headerList li.elena a{background-position:center bottom;}
.page_rolento ul#headerList li.rolento a{background-position:center bottom;}
.page_hugo ul#headerList li.hugo a{background-position:center bottom;}
.page_poison ul#headerList li.poison a{background-position:center bottom;}
.page_oni ul#headerList li.oni a{background-position:center bottom;}
.page_satui ul#headerList li.satui a{background-position:center bottom;}
.page_yang ul#headerList li.yan a{background-position:center bottom;}
.page_yun ul#headerList li.yun a{background-position:center bottom;}
.page_all ul#headerList li.all a{background-position:center bottom;}
.page_hakan ul#headerList li.hakan a{background-position:center bottom;}
.page_gouki ul#headerList li.gouki a{background-position:center bottom;}
.page_gouken ul#headerList li.gouken a{background-position:center bottom;}
.page_gen ul#headerList li.gen a{background-position:center bottom;}
.page_honda ul#headerList li.honda a{background-position:center bottom;}
.page_feilong ul#headerList li.feilong a{background-position:center bottom;}
.page_makoto ul#headerList li.makoto a{background-position:center bottom;}
.page_ibuki ul#headerList li.ibuki a{background-position:center bottom;}
.page_dudley ul#headerList li.dudley a{background-position:center bottom;}
.page_balrog ul#headerList li.balrog a{background-position:center bottom;}
.page_guile ul#headerList li.guile a{background-position:center bottom;}
.page_dhalsim ul#headerList li.dhalsim a{background-position:center bottom;}
.page_sakura ul#headerList li.sakura a{background-position:center bottom;}
.page_rose ul#headerList li.rose a{background-position:center bottom;}
.page_zangief ul#headerList li.zangief a{background-position:center bottom;}
.page_blanka ul#headerList li.blanka a{background-position:center bottom;}
.page_bison ul#headerList li.bison a{background-position:center bottom;}
.page_abel ul#headerList li.abel a{background-position:center bottom;}
.page_seth ul#headerList li.seth a{background-position:center bottom;}
.page_vega ul#headerList li.vega a{background-position:center bottom;}
.page_guy ul#headerList li.guy a{background-position:center bottom;}
.page_cody ul#headerList li.cody a{background-position:center bottom;}
.page_adon ul#headerList li.adon a{background-position:center bottom;}
.page_dan ul#headerList li.dan a{background-position:center bottom;}
.page_fuerte ul#headerList li.fuerte a{background-position:center bottom;}
.page_rufus ul#headerList li.rufus a{background-position:center bottom;}
.page_chunli ul#headerList li.chunli a{background-position:center bottom;}
.page_cammy ul#headerList li.cammy a{background-position:center bottom;}
.page_viper ul#headerList li.viper a{background-position:center bottom;}
.page_sagat ul#headerList li.sagat a{background-position:center bottom;}
.page_ryu ul#headerList li.ryu a{background-position:center bottom;}
.page_ken ul#headerList li.ken a{background-position:center bottom;}
.page_dj ul#headerList li.dj a{background-position:center bottom;}
.page_juri ul#headerList li.juri a{background-position:center bottom;}
.page_hawk ul#headerList li.hawk a{background-position:center bottom;}







